{{ . }}

```counterexample
** This is a Corto-generated incident tracking task! **

Some next steps:

• Edit this task to provide a more complete description (bonus points for keeping it current/relevant)
• A Google doc has been created to capture notes and faciliate collaboration (see comments below for the link)
• Phabricator comments can be used as well, but be sure to coordinate with other incident responders (everyone should be on the same page)
• The Incident Coordinator (IC) is the person assigned this task (reassign as necessary)
• This task may have been created as private (by default), please make it public if nothing here is sensitive
• Don't forget to update wikimediastatus.net if neccessary (http://phabricator.wikimedia.org/T370785)

NOTE: You can safely delete these instructions.

```
